RubyGems Navigation menu

wisper-resque 0.2.0

Async publishing for Wisper using Resque

版本列表:

  1. 0.2.0 - July 19, 2018 (4.5 KB)
  2. 0.1.0 - February 02, 2017 (4.5 KB)

Runtime 依赖关系 (2):

  • resque ~> 1.0
  • wisper ~> 2.0
  • Development 依赖关系 (5):

  • bundler ~> 1.12
  • pry ~> 0.10
  • rake ~> 10.0
  • rspec ~> 3.5
  • rubocop ~> 0.49
  • 所有者:

    作者:

    • Bartosz Zurkowski

    SHA 256 checksum:

    1466b088c388fb07612bb489293ce3f5c650b51af3464e29cf5226c1c08bd33d

    下载总次数 518,026

    这个版本 516,872

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: